<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.fbsViewAll.mapper.FbsViewAllMapper">

    <select id="delAll">
        DELETE from fbs_view_all
    </select>

    <insert id="insertAll">

        INSERT into fbs_view_all( all_file ) VALUES (#{allFile})

    </insert>
</mapper>